Computer Security
[EN] securityvulns.ru no-pyccku


Daily web applications security vulnerabilities summary (PHP, ASP, JSP, CGI, Perl)
Published:09.06.2008
Source:
SecurityVulns ID:9064
Type:remote
Threat Level:
5/10
Description:PHP inclusions, SQL injections, directory traversals, crossite scripting, information leaks, etc.
Affected:PIXELPOST : Pixelpost 1.7
 NEXTGENGALLERY : Nextgen gallery 0.96
Original documentdocumentEduardo Jorge, XSS - NEXTGEN GALLERY 0.96 WORDPRESS PLUGIN (09.06.2008)
 documentAlex Eden, webTA by kronos - XSS (09.06.2008)
 documentCharles "real" F., PixelPost 1.7.1 File Disclosure (09.06.2008)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod